#ifndef QMYWINDOW_H
#define QMYWINDOW_H

#include <QtGui/QWidget>

#include "ui_mainwindow.h"

class QMyWindow: public QMainWindow 
{
	Q_OBJECT

public:
	QMyWindow(QWidget *parent = 0);

public slots:
	void quitApp();
	void openModel();
	void openTexture();

signals:
	void signalQuitApp( );
	void signalLoadModel(QString);
	void signalLoadTexture(QString);

private:
	Ui::MainWindow m_ui;
};

#endif